server_tokens  off;
server {
    listen       11090;
    server_name  172.18.101.171;


    client_max_body_size    100M;
    proxy_connect_timeout   180;
    proxy_read_timeout      180;
    proxy_send_timeout      180;

    location / {
        root  /etc/nginx/html;
    }

    location /auth {
        proxy_pass http://gateway:10001/auth;
    }
    # 后端管理接口
    location /manager {
        proxy_pass http://gateway:10001/manager;
    }

    # 新用户模块

    # 老用户模块

    error_page   500 502 503 504  /50x.html;
    location = /50x.html {
        root   html;
    }
}
